@font-face {
    font-family: 'Azoft Sans';
    src: url('AzoftSans-BoldItalic.woff2') format('woff2'),
        url('AzoftSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Azoft Sans';
    src: url('AzoftSans.woff2') format('woff2'),
        url('AzoftSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Azoft Sans';
    src: url('AzoftSans-Bold.woff2') format('woff2'),
        url('AzoftSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Boba';
    src: url('Boba.woff2') format('woff2'),
        url('Boba.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Boba';
    src: url('Untitled.woff2') format('woff2'),
        url('Untitled.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Azoft Sans';
    src: url('AzoftSans-Italic.woff2') format('woff2'),
        url('AzoftSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

